{
    "dc_identifier": "nl.gm1783.2c.2012.6603475-7",
    "dc_title": "Commissie Ruimte 2012-12-04 - Kern Monster",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Westland op 2012-12-04. Onderdeel: Kern Monster.",
    "dc_source": "https://westland.bestuurlijkeinformatie.nl/Agenda/Index/527cea80-4ca0-4034-8452-ee9edd70d385",
    "dc_publisher": "gm1783",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-01-12",
    "foi_publishedDate": "2012-12-04",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Westland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Westland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "139",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_dossierId": "nl.gm1783.2c.2012.6603475-7",
    "dc_externalIdentifier": "6603534",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-12-04",
    "foi_meetingNumber": "6603475",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "11.4",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1783.2c.2012.6603475-7.doc.1",
            "dc_title": "00_Schrijven van het college kern Monster",
            "foi_fileName": "00_Schrijven%20van%20het%20college%20kern%20Monster.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=629dd9bf-6e64-4f01-b24d-adfb81596d7c"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2012.6603475-7.doc.2",
            "dc_title": "01_Ontwerp bestemmingsplan kern Monster",
            "foi_fileName": "01_Ontwerp%20bestemmingsplan%20kern%20Monster.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=726f7a9e-ad9b-4430-83dc-da131f9507ba"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2012.6603475-7.doc.3",
            "dc_title": "02_Ontwerpbestemmingsplan kern Monster Blad 1",
            "foi_fileName": "02_Ontwerpbestemmingsplan%20kern%20Monster%20Blad%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=aae785b7-d5ee-41ab-b0f6-07731d668863"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2012.6603475-7.doc.4",
            "dc_title": "03_Ontwerpbestemmingsplan kern Monster Blad 2",
            "foi_fileName": "03_Ontwerpbestemmingsplan%20kern%20Monster%20Blad%202.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=8117013f-d192-4f11-9bc9-64eac4073a3c"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2012.6603475-7.doc.5",
            "dc_title": "04_Ontwerpbestemmingsplan kern Monster Blad 3",
            "foi_fileName": "04_Ontwerpbestemmingsplan%20kern%20Monster%20Blad%203.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=f08dd673-b4f0-4465-a8ff-649c7539ee0b"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2012.6603475-7.doc.6",
            "dc_title": "05_Nota van beantwoording kern Monster",
            "foi_fileName": "05_Nota%20van%20beantwoording%20kern%20Monster.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=7c0c1513-c7d9-43ac-8d10-4b621486afef"
        }
    ]
}